Page MenuHomePhabricator

Enable federated access to entities and properties from Wikidata to Commons
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedCparle
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
OpenNone
ResolvedNone

Event Timeline

Change 485082 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[operations/mediawiki-config@master] [DNM] TestCommons: Enable federation of Wikidata items and properties

https://gerrit.wikimedia.org/r/485082

Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.Mar 8 2019, 5:04 PM

Change 485082 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[operations/mediawiki-config@master] TestCommons: Enable federation of Wikidata items and properties

https://gerrit.wikimedia.org/r/485082

Change 485082 merged by jenkins-bot:
[operations/mediawiki-config@master] TestCommons: Enable federation of Wikidata items and properties

https://gerrit.wikimedia.org/r/485082

Mentioned in SAL (#wikimedia-operations) [2019-03-20T22:29:11Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T214075 Enable federation of Wikidata items and properties on Test Commons (duration: 00m 57s)

Jdforrester-WMF changed the task status from Stalled to Open.Mar 20 2019, 10:32 PM

OK, TestCommons is now live. If all is well, should we proceed to RealCommons?

Change 499531 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[operations/mediawiki-config@master] SDC: Enable both new-style and old-style Wikibase federation on Commons

https://gerrit.wikimedia.org/r/499531

Change 499531 merged by jenkins-bot:
[operations/mediawiki-config@master] SDC: Enable both new-style and old-style Wikibase federation on Commons

https://gerrit.wikimedia.org/r/499531

Mentioned in SAL (#wikimedia-operations) [2019-03-27T16:55:12Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T214075 SDC: Enable Wikidata federation on Commons (duration: 00m 57s)

Jdforrester-WMF removed a project: Patch-For-Review.

Provisionally declaring this fixed.

Yann added a subscriber: Yann.Mar 28 2019, 4:54 PM

Change 504608 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[operations/mediawiki-config@master] SDC: Enable Wikidata federation on Commons again

https://gerrit.wikimedia.org/r/504608

Change 504608 merged by jenkins-bot:
[operations/mediawiki-config@master] SDC: Enable Wikidata federation on Commons again

https://gerrit.wikimedia.org/r/504608

Mentioned in SAL (#wikimedia-operations) [2019-04-17T17:59:04Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SDC: Enable Wikidata federation on Commons again T214075 (duration: 01m 00s)

Provisionally re-declaring this one fixed.

Jdforrester-WMF closed this task as Resolved.Apr 23 2019, 7:14 PM